<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>X - Selección múltiple</title>
	<script type="text/javascript">
		let nota;
		let notaTexto="incorrecta";

		nota=Number(prompt("Introduzca la nota"));

		if (nota>=0 && nota<5) {
			notaTexto="suspenso";
		} else if (nota>=5 && nota<6) {
			notaTexto="suficiente";
		} else if (nota>=6 && nota<7) {
			notaTexto="bien";
		} else if (nota>=7 && nota<9) {
			notaTexto="notable";
		} else if (nota>=9 && nota<=10) {
			notaTexto="sobresaliente";
		} else {
			notaTexto;
		}
		
		document.write("La nota es ", notaTexto);



	</script>
</head>
<body>
	
</body>
</html>